<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>Tapal Admin System</title>
<link rel="stylesheet" href="css/style.default.css" type="text/css" />
<link rel="stylesheet" href="css/style.shinyblue.css" type="text/css" />
<script type="text/javascript" src="js/jquery-1.9.1.min.js"></script>
<script type="text/javascript" src="js/jquery-migrate-1.1.1.min.js"></script>
<script type="text/javascript" src="js/jquery-ui-1.9.2.min.js"></script>
<script type="text/javascript" src="js/modernizr.min.js"></script>
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/jquery.cookie.js"></script>
<script type="text/javascript" src="js/custom.js"></script>
<script type="text/javascript">
    jQuery(document).ready(function(){
		 jQuery('.login-alert').hide();
		 jQuery('.login-alert-un').hide();
		 jQuery('.login-alert-secque').hide();
		 jQuery('.login-alert-ans').hide();
				  
        jQuery('#frgotpswd').submit(function(){
            var u = jQuery('#username').val();
			var s = jQuery('#secque').val();
			var a = jQuery('#ans').val();
			
			if(u== '' && s=='' && a=='') {
                jQuery('.login-alert').fadeIn();
				jQuery('.login-alert-un').hide();
				jQuery('.login-alert-secque').hide();
				jQuery('.login-alert-ans').hide();
                return false;
            }
            else if(u== '') {
				jQuery('.login-alert').hide();
			    jQuery('.login-alert-un').fadeIn();
				jQuery('.login-alert-secque').hide();
				jQuery('.login-alert-ans').hide();
                return false;
				}
			else if(s== '') {
                jQuery('.login-alert').hide();
				jQuery('.login-alert-un').hide();
				jQuery('.login-alert-secque').fadeIn();
				jQuery('.login-alert-ans').hide();
                return false;
            }
			else if(a== '') {
				jQuery('.login-alert').hide();
                jQuery('.login-alert-un').hide();
				jQuery('.login-alert-secque').hide();
				jQuery('.login-alert-ans').fadeIn();
                return false;
            }
			
			
        });
    });
</script>
<link rel="stylesheet" type="text/css" href="styles.css"/>
</head>

<body background="images.jpg" class="loginpage" >
<div><center><h1 style="color:#ffffff;font-weight:bold;margin-left:15px;">पंचायत समिती कार्यालय <br>तालुका राहुरी जिल्हा अहमदनगर</h1></center></div>
<center><div class="marquee">

        <p><a href=""><font color="59c600">T</font>apal-<font color="59c600">S</font>oftware <font color="59c600">O</font>f <font color="59c600">B</font>est <font color="59c600">A</font>dministration</a></p>
        <p><a href=""><font color="59c600">T</font>apal-<font color="59c600">S</font>oftware <font color="59c600">O</font>f <font color="59c600">B</font>est <font color="59c600">A</font>dministration</a></p>
    </div>
</center>

<div class="loginpanel">
    <div class="loginpanelinner">
        <div class="logo animate0 bounceIn"><img src="" alt="" /><font color="#ffffff" size="6">Forgot Password</font></div>
       <form id="frgotpswd" action="forgotpswdvalidate.php" method="post">
		
            <div class="inputwrapper login-alert" id="both">
                <div class="alert alert-error">Please Enter Username,Security Question & Answer </div>
            </div>
			<div class="inputwrapper login-alert-un" id="unm">
                <div class="alert alert-error">Please Enter Username</div>
            </div>
			<div class="inputwrapper login-alert-secque" id="security">
                <div class="alert alert-error">Please Enter Security Question</div>
            </div>
			<div class="inputwrapper login-alert-ans" id="answer">
                <div class="alert alert-error">Please Enter Answer</div>
            </div>
			
           <div class="inputwrapper animate1 bounceIn">
                <input type="text"  name="username" id="username" placeholder="Enter any username" />
            </div>
            <div class="inputwrapper animate2 bounceIn">
               <!-- <input type="password" name="password"  id="password" placeholder="Enter any password" /> -->
			   <select name="secque" id="secque" class="uniformselect">
						<option value="">सुरक्षा प्रश्न निवडा</option>
						<option value="Childhood Name?"> तुमचे टोपण नाव?</option>
						<option value="Favourite Color?">तुमचा आवडता रंग?</option>
						<option value="Favourite Movie?"> तुमचा आवडता सिनेमा?</option>
						<option value="First School Name?"> तुमच्या पहिल्या शाळेचे नाव?</option>
				</select>
            </div>
			<div class="inputwrapper animate4 bounceIn">
                <input type="text"  name="ans" id="ans" placeholder="Enter Answer" />
            </div>
            <div class=" animate3 bounceIn">
              <p class="stdformbutton">
							    <center>  <button class="btn btn-primary" name="save" style="width:80px;">Submit</button>
                                   <button type="reset" class="btn" style="width:80px;">Reset</button>
                               </center> </p>
            </div>
            
			
		<!--	<div class="inputwrapper animate5 bounceIn">
                <label><a href="forgotpswd.php" ><font color="#ffffff" size="2">Forgot Password </font></a></label>
            </div> -->
			
        </form>
		
    </div><!--loginpanelinner-->
					
</div><!--loginpanel-->   
</div>
<div class="loginfooter">
<div class="loginfooter">
    <p>Developed By CompWorld Software Solution.</p>
</div>

</body>
</html>
